## arson-0.9.8beta2.tar.bz2

=== doc/arson/Makefile ===
# Generated automatically from Makefile.in by config.pl.
# KDE tags expanded automatically by am_edit - $Revision: 1.1.1.1 $ 
# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# the SUBDIRS is filled automatically by am_edit. If files are 
# in this directory they are installed into the english dir

SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
VPATH = .
prefix = /usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/arson
pkglibdir = $(libdir)/arson
pkgincludedir = $(includedir)/arson
top_builddir = ../..

ACLOCAL = ${SHELL} /home/tbm/nmu4/arson-0.9.8beta2/admin/missing --run aclocal
AUTOCONF = ${SHELL} /home/tbm/nmu4/arson-0.9.8beta2/admin/missing --run autoconf
AUTOMAKE = ${SHELL} /home/tbm/nmu4/arson-0.9.8beta2/admin/missing --run automake
AUTOHEADER = ${SHELL} /home/tbm/nmu4/arson-0.9.8beta2/admin/missing --run autoheader

INSTALL = /usr/bin/install -c -p
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = i486-pc-linux-gnu
host_alias = @host_alias@
host_triplet = i486-pc-linux-gnu
target_alias = @target_alias@
target_triplet = i486-pc-linux-gnu
AMTAR = ${SHELL} /home/tbm/nmu4/arson-0.9.8beta2/admin/missing --run tar
ARTSCCONFIG = /usr/bin/artsc-config
AS = @AS@
AUTODIRS = 
AWK = mawk
CC = i486-linux-gnu-gcc
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min
CPP = i486-linux-gnu-gcc -E
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
DCOPIDL = /usr/bin/dcopidl
DCOPIDL2CPP = /usr/bin/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
ECHO = echo
EXEEXT = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = /usr/bin/msgfmt
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = /usr/bin/kde-config
KDE_CXXFLAGS = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/include/kde
KDE_LDFLAGS = -L/usr/lib
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = -lpthread
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
KDE_XSL_STYLESHEET = /usr/share/apps/ksgmltools2/customization/kde-chunk.xsl
LEX = @LEX@
LEXLIB = @LEXLIB@
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBGEN = @LIBGEN@
LIBJPEG = -ljpeg
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = -lpng -lz -lm
LIBPTHREAD = -lpthread
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = -lresolv
LIBSHADOW = @LIBSHADOW@
LIBSM = -lSM -lICE
LIBSOCKET =  -lresolv
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBUTIL = -lutil
LIBXINERAMA = -lXinerama
LIBZ = -lz
LIB_KAB = -lkab
LIB_KDECORE = -lkdecore
LIB_KDEPRINT = -lkdeprint
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkio
LIB_KFM = 
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lkio
LIB_QPE = 
LIB_QT = -lqt-mt  $(LIBPNG) -lXext $(LIB_X11) $(LIBSM) -lpthread
LIB_QTOPIA = @LIB_QTOPIA@
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LIB_XEXT = -lXext
LN_S = ln -s
MCOPIDL = /usr/bin/mcopidl
MEINPROC = /usr/bin/meinproc
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = /usr/bin/moc-qt3
MSGFMT = /usr/bin/msgfmt
NOOPT_CFLAGS = 
NOOPT_CXXFLAGS =  -fno-exceptions -fno-check-new
NOREPO = -fno-repo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = arson
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTE_NORTTI = 
QTOPIA_INCLUDES = @QTOPIA_INCLUDES@
QT_INCLUDES = -I/usr/include/qt3
QT_LDFLAGS = 
RANLIB = ranlib
RC = @RC@
REPO = -frepo
SETUIDFLAGS = @SETUIDFLAGS@
STRIP = strip
TOPSUBDIRS =  doc po src
UIC = /usr/bin/uic -L $(kde_widgetdir) -nounload
UIC_TR = tr2i18n
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = 
VERSION = v0.9.8beta2
WOVERLOADED_VIRTUAL = 
XGETTEXT = /usr/bin/xgettext
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS =  -lresolv
X_INCLUDES = -I.
X_LDFLAGS = -L/usr/lib
X_PRE_LIBS = 
all_includes = -I/usr/include/kde -I/usr/include/qt3 -I. 
all_libraries = -L/usr/lib 
am__include = include
am__quote = 
idldir = @idldir@
install_sh = /home/tbm/nmu4/arson-0.9.8beta2/admin/install-sh
jni_includes = @jni_includes@
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = /etc/kde3
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /usr/include/kde
kde_libraries = /usr/lib
kde_libs_htmldir = /usr/share/doc/kde/HTML
kde_libs_prefix = /usr
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${exec_prefix}/lib/kde3
kde_qtver = 3
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_styledir = ${exec_prefix}/lib/kde3/plugins/styles
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
kde_widgetdir = ${exec_prefix}/lib/kde3/plugins/designer
micodir = @micodir@
qt_includes = /usr/include/qt3
qt_libraries = 
x_includes = .
x_libraries = /usr/lib

KDE_LANG = en
KDE_DOCS = arson
#>- SUBDIRS = $(AUTODIRS)  
#>+ 2
SUBDIRS =.

subdir = doc/arson
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
	uninstall-info-recursive all-recursive install-data-recursive \
	install-exec-recursive installdirs-recursive install-recursive \
	uninstall-recursive check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: docs-am  all-recursive

.SUFFIXES:

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- $(AUTOMAKE) --gnu  doc/arson/Makefile
#>+ 3
	cd $(top_srcdir) && \
	$(AUTOMAKE) --gnu  doc/arson/Makefile
	cd $(top_srcdir) && perl admin/am_edit doc/arson/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	CONFIG_HEADERS= CONFIG_LINKS= \
	CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	dot_seen=yes; \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	$(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
	maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	*) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	if test "$$subdir" = "."; then :; else \
	rev="$$subdir $$rev"; \
	fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
	$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	if test "$$subdir" = .; then :; else \
	test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	fi; \
	done; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	|| etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	&& cd $(top_srcdir) \
	&& gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=index.docbook 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	if test -f $$file; then d=.; else d=$(srcdir); fi; \
	dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	$(mkinstalldirs) "$(distdir)/$$dir"; \
	fi; \
	if test -d $$d/$$file; then \
	cp -pR $$d/$$file $(distdir) \
	|| exit 1; \
	else \
	test -f $(distdir)/$$file \
	|| cp -p $$d/$$file $(distdir)/$$file \
	|| exit 1; \
	fi; \
	done
	for subdir in $(SUBDIRS); do \
	if test "$$subdir" = .; then :; else \
	test -d $(distdir)/$$subdir \
	|| mkdir $(distdir)/$$subdir \
	|| exit 1; \
	(cd $$subdir && \
	$(MAKE) $(AM_MAKEFLAGS) \
	top_distdir="$(top_distdir)" \
	distdir=../$(distdir)/$$subdir \
	distdir) \
	|| exit 1; \
	fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-docs uninstall-nls  uninstall-recursive

install-am: all-am

=== debian/changelog ===
arson (0.9.8beta2-4.3) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file (Closes: #356980)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 15:54:18 +0200

arson (0.9.8beta2-4.2) unstable; urgency=low

  * NMU to replace the Build-Depends: xlibs-dev with the appropriate split
    libraries (Closes: #346723)

 -- Don Armstrong <don@debian.org>  Sun,  8 Jan 2006 21:19:29 -0800

arson (0.9.8beta2-4.1) unstable; urgency=low

  * NMU to trigger rebuild for the QT transition (Closes: #327930) and
    Flac transition (Closes: #325938)

 -- Don Armstrong <don@debian.org>  Mon, 26 Sep 2005 21:37:06 -0700

arson (0.9.8beta2-4) unstable; urgency=low

  * Add patch for amd64+gcc4.0 (Closes: #284737)

 -- Mike Markley <mike@markley.org>  Mon, 17 Jan 2005 01:54:06 -0800

arson (0.9.8beta2-3) unstable; urgency=low

  * Build-depend on libflac (>= 1.1.1-3) and rebuild (Closes: #289949)
  * Add kde_appsdir to make install invocation to get .desktop files
    into /usr/share/applications instead of /usr/share/applnk

 -- Mike Markley <mike@markley.org>  Mon, 17 Jan 2005 00:55:09 -0800

arson (0.9.8beta2-2) unstable; urgency=low

  * Change normalize dependency to normalize-audio (Closes: #274561)

 -- Mike Markley <mike@markley.org>  Sat,  2 Oct 2004 14:43:44 -0700

arson (0.9.8beta2-1) unstable; urgency=low

  * New upstream version (Closes: #262230, #209391, #208737, #213190)

 -- Mike Markley <mike@markley.org>  Sun,  8 Aug 2004 03:44:02 -0700

arson (0.9.7-3) unstable; urgency=low

  * Use verisioned Depends: on kdelibs-data

 -- Mike Markley <mike@markley.org>  Sat, 25 Oct 2003 19:44:45 -0700

arson (0.9.7-2) unstable; urgency=low

  * Added Recommends: on vcdimager (Closes: #202514)
  * Minor cleanup in debian/rules
  * Roll in removal of .desktop files

 -- Mike Markley <mike@markley.org>  Wed,  8 Oct 2003 03:24:31 -0700

arson (0.9.7-1.1) unstable; urgency=low

  * NMU
  * Removed x-cue.desktop and x-iso.desktop since they are now a part of
    kdelibs-data. (Closes: #195214, #195218, #203954)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  6 Oct 2003 22:00:00 -0500

arson (0.9.7-1) unstable; urgency=low

  * Initial Release. (Closes: #152705)

 -- Mike Markley <mike@markley.org>  Sat,  1 Feb 2003 20:51:56 -0800

=== debian/control ===
Source: arson
Section: otherosfs
Priority: extra
Maintainer: Mike Markley <mike@markley.org>
Build-Depends: debhelper (>> 4.0.0), libx11-dev, libxext-dev, libxinerama-dev, libxpm-dev, x-dev, libqt3-mt-dev, libqt3-compat-headers, kdelibs4-dev | kdelibs-dev, libpng3-dev, libjpeg62-dev | libjpeg-dev, zlib1g-dev | libz-dev, libflac-dev (>= 1.1.1-3), libogg-dev
Standards-Version: 3.6.1

Package: arson
Architecture: any
Depends: ${shlibs:Depends}, cdda2wav, cdrdao, kdelibs-data (>= 4:3.1.4-2)
Recommends: cdparanoia, cdrecord, vorbis-tools, id3v2, normalize-audio, mpg321 | mpg123, vcdimager, konqueror
Description: KDE frontend for burning CDs
 Arson is a KDE frontend to various CD burning, and ripping tools. It
 supports burning audio, data, and video (VCD) through the use of a
 number of outside tools. Wav, Ogg Vorbis, MP3, SHN, and FLAC audio
 formats are supported, as are bin/cue and ISO-9660 CD images. Arson
 also supports writing CD-TEXT and auto-tagging of MP3s using ID3v2.
 .
 Note that Arson is merely a front-end. Separate programs, such as
 cdrecord or cdrdao for burning and cdda2wav or cdparanoia for ripping
 are required. Since various features of external programs are used
 for various tasks, you are strongly encouraged to also install all
 packages that arson Recommends. This will produce a reasonably full-
 featured install.
 .
 Because of patent issues, no MP3 encoders are currently available in
 Debian. It is recommended that you instead use the free Ogg Vorbis
 format for lossy encoding of audio data. If this does not suit your
 needs, you will need to provide a local copy of lame or bladeenc.
 SHN encoding and reading also requires external tools currently
 unavailable in Debian.

=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	kde_confdir=/etc/kde3 MOC=/usr/bin/moc-qt3 QTINC=/usr/include/qt3 QTLIB=/usr/lib/qt3 ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-xinerama --disable-rpath --with-vorbis --with-flac


build: build-stamp

build-stamp:  config.status
	dh_testdir

	sed < libtool > libtool-2 \
		-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
		-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
	mv libtool-2 libtool
	chmod 755 libtool
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	-$(MAKE) distclean
	rm -f $(CURDIR)/po/*.gmo

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/arson/usr kde_confdir=$(CURDIR)/debian/arson/etc/kde3 kde_appsdir=\$${prefix}/share/applications

	install -m 0644 $(CURDIR)/debian/arson.xpm $(CURDIR)/debian/arson/usr/share/pixmaps/
	rm -f $(CURDIR)/debian/arson/usr/share/mimelnk/application/x-iso.desktop
	rm -f $(CURDIR)/debian/arson/usr/share/mimelnk/application/x-cue.desktop

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	cp debian/arson.substvars debian/arson.substvars.tmp && \
	cat debian/arson.substvars.tmp | sed -e s/"xlibs (>> 4.1.0), "// > debian/arson.substvars && \
	rm debian/arson.substvars.tmp
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
